<?php

namespace App\Filament\Resources\OcrValidationResource\Pages;

use App\Filament\Resources\OcrValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditOcrValidation extends EditRecord
{
    protected static string $resource = OcrValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
